Asuransi Bintang - Existing - Support #1223

Perubahan untuk membaca data berdasarkan data terupdate pada startdate di Menu Report
Employee Profile

06/09/2022 11:33 AM - Muhammad Bintar

Status: Closed Start date: 06/09/2022
Priority: Urgent Due date: 06/13/2022

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear tim developer mohon supportnya untuk perubahan untuk data yang tampil berdasarkan data paling terupdate pada startdate
sehingga data yang tahun terdahulu tidak perlu tampil jika filter nya memilih today.
redmine ini berkaitan dengan redmine sebelum nya.
http:/remote.minovais.com:3000/redmine/issues/1178

berikut data yang tidak perlu tampil jika di filter today (juni 2022)

'jq’ asumnaBintang Report Employee Profile

Employee ID | qualification Full Name Seaetall eI Bualifieationb Healifieationsli dinight=rHoatiod £ domrile

00200706 Core HEMD'Y PRASETIVO 01 January 2013 | 1 December 9999 Core Competency 1. Customer Focus 20 Lewel 02 yes April 2021
Competency 01 January 2013 | 31 December 3333 Core Competency C2. Awareness 20 Level 02 yes April 2021
01 January 2018 | 31 December 9398 Core Competenay T2, Trust & Fespect 20 Level 02 yes Bpril 2021
0 January 2013 | 31 December 3333 | Core Competency 4. Spirit 20 Lewel 02 nes April 2021
O January 2013 | 1 December 9933| Core Competency 5. Team Work 20 Lewvel 01 yes April 2021
- TIFebrian Q000 | N December Ore Competency T Cilomer F oous i Tevel T [ T b

13 February 2020 | 31 December 3333| Core Competency C2. Awareness 20 Level 02 yes April 2021 tidal: }Z"':I'l u tﬁlT'l}Z‘il
T8 February 2020 | 31 December 9398 Core Competenay T2, Trust & Fespect 20 Level 02 yes Bpril 2021
19 February 2020 | 31 December 9333 | Core Competency 4. Spirit 20 Lewel 02 nes April 2021
3 Fsbrua 2020 |31 0ecember 5999 Corz o C5Team Wtk 20 Level 01 4 prl 2021
Managerial { Soft HERDY PRASETIYO 01 January 2013 | 31 December 3338 | Managerial { Soft Competency 51 working Stule [Self Confident, 26 Lewel 02 yes April 2021

Campetency Caneern for Order, & Initiative]
1 January 2008 | 31 December 9938 | Managerial { Soft Competency 52 Analytical Thinking 75 Level 02 yes April 2021
O January 2013 | 31 December 3333 | Managerial { Soft Competency 3. Interpersonal Understanding 25 Level 02 yes April 2021
01 January 2019 | 1 December 9999 Managerial { Soft Competeney S4. Leaderzhip (Planning & Monitoring, 25 Lewel 02 yes April 2021
13 February 2020 | 31 December 3333 | Managerial { Soft Competency 51 working Stule [Self Confident, 26 Lewel 02 yes April 2021 -
Concern for Order, & Initiative) tidak perlu tampil
T8 February 2020 | 31 December 9938 | Managerial { Soft Competency 52 Analytical Thinking 75 Level 02 yes April 2021
19 February 2020 | 31 December 9999| Managerial { Soft Competency 53, Interpersonal Understanding 25 Level 02 yes Bpril 2021
T8 February 2020 | 31 December 9999) Managerial { Soft Competency S4. Leaderzhip (Planning & Maoritoring, 25 Level 02 ez Bpril 2021
Dlecicion Making, People Development]
13 February 2020 | 31 Decemnber 9993| Managerial { Soft Competency 54, Leadership [Planning & Maonitoring, 25 Lewvel 02 yes April 2021
L= T
Technical HEMDY PRASETIVO 01January 2019 |31 December 3399| Technical Competency TZ. Kemampuan umum perk.antoran i3 Lewvel 02 yes April 2021
Competency (bahasa ingaris dan administrasi)
01January 2019 |31 December 3399| Technical Competency T13. Bintang Product Knowledge 3 Lewvel 02 yes April 2021
01January 2019 |31 December 3399| Technical Competency T1. Communication [Presentation) 12 Lewvel 03 yes April 2021
01January 2019 |31 December 3399| Technical Competency T7.Megotiation 3 Lewvel 02 yes April 2021
01January 2019 |31 December 3399| Technical Competency T135. Selling (Memasark.an Produk 19 Lewvel 03 yes April 2021
Asuransi [K.55ASROL002.02))
01January 2019 |31 December 3399| Technical Competency T146. Strategic Orientation 5 Lewvel 02 yes April 2021
01January 2019 |31 December 3399| Technical Competency T5. Training & Development 0 Lewvel 03 yes April 2021
01January 2019 |31 December 3399| Technical Competency T14. Company General Process 5 Lewvel 02 yes April 2021
01January 2019 |31 December 3399| Technical Competency TIEZ. Customer Focus_2 [Mengelala 3 Lewvel 02 yes April 2021
Partofolio TertanggungiPeserta
[K.EBIASR0.002.02])
13 February 2020 | 31 December 9399 Technical Competency T2. Kemampuan umum perkantoran 3 Level 02 yes Epril 2021
[bahasa ingaris dan administrasi
13 February 2020 | 31 December 9399 Technical Competency T1. Communication [Presentation] 3 Level 03 yes Epril 2021
13 February 2020 | 31 December 9399 Technical Competency TE. Training & Development 0 Level 03 yes Epril 2021
13 February 2020 | 31 December 9399 Technical Competency Ti63. Customer Facus_2 [Mengelola 3 Level 02 yes Epril 2021
Partafolio TertanggungtPeserta
1
21March 2022 | 31 December 2022( Technical Competency T38. Risk Management [ Lewvel 03 Maret 2022
21March 2022 | 31 December 2022( Technical Competency TI75. Digital [ Lewvel 03 Maret 2022
21March 2022 | 31 December 3333 Technical Competency Ti3. Bintang Product Knowledge [ Lewvel 03 Maret 2022
21March 2022 | 31 December 3333 Technical Competency T7.Megotiation [] Lewvel 03 Maret 2022
21March 2022 | 31 December 3333 Technical Competency TI05. Mengelola Salvage [] Lewvel 02 Maret 2022
21March 2022 | 31 December 3333 Technical Competency T135. Selling (Memasark.an Produk [] Lewvel 04 yes Maret 2022
Asuransi [K.55ASROL002.02))
21March 2022 | 31 December 3333 Technical Competency T146. Strategic Orientation [] Lewvel 03 Maret 2022
21March 2022 | 31 December 3333 Technical Competency T14. Company General Process [] Lewvel 03 Maret 2022
21March 2022 | 31 December 3333 Technical Competency T&3. Agency Management [] Lewvel 03 Maret 2022
21March 2022 | 31 December 3333 Technical Competency TI7Z. Asuransi [] Lewvel 03 Maret 2022

aplikasi

http://remote.minovais.com:312/

database sql server 2014

remote.minovais.com, 1452\MSSQLSERVER2014

report rdl
Rpt_HR_PA_Cust_Emp_Profile ====
parameter nya

txtDisplayField_rpt_pa_cust_emp_profileemp: 00300706
txtHiddenField_rpt_pa_cust_emp_profileemp: 00300706
dateHiddenField_rpt_pa_cust_emp_profileemp: 20220603
emp_id: 00300706

rpt_pa_cust_emp_profile_trans_date: 03/06/2022

period: 20220603

assessment:

report_id: 9999010

month_:

month: bl

year_:

year: th
txtDisplayField_rpt_pa_cust_emp_profilequalification_:
txtHiddenField_rpt_pa_cust_emp_profilequalification_:
dateHiddenField_rpt_pa_cust_emp_profilequalification_:
qual_id:
txtDisplayField_rpt_pa_cust_emp_profilequalificationgroup_:
txtHiddenField_rpt_pa_cust_emp_profilequalificationgroup_:
dateHiddenField_rpt_pa_cust_emp_profilequalificationgroup_:
qual_group:

History

#1 - 06/09/2022 02:47 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

Dear Azid,
poin nya ambil data yg terupdate sesuai dgn filter period yg dipilih yaa di report
Tks

#2 - 06/09/2022 05:23 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,, untuk issue ini udah bisa di test dan konfirmasi ke client
perubahan :
SP : Rpt_HR_PA_Cust_Emp_Profile

makasih

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
